<?xml version="1.0" encoding="utf-8"?>

<CONFIG>
  <!--小图标路径-->
  <GROUP value="MainIcon">
    <STRING id="folder_backup" value="folder_backup.ico" />
    <STRING id="folder_restore" value="folder_restore.ico" />
    <STRING id="windows_backup" value="windows_backup.ico" />
  </GROUP>
  <!--系统备份-->
  <GROUP value="SystemBackupDlg">
    <STRING id="windows_backup_n" value="windows_backup_n.png" />
    <STRING id="windows_backup_s" value="windows_backup_s.png" />
    <RECT id="miniRect" x="612" y="5" width="18" height="15" />
    <RECT id="cancelRect" x="630" y="5" width="19" height="15" />
    <POINT id="movePoint" x="657" y="36" />

    <CONTROL id="box"   x="8" y="36" width="640" height="458" label="" show="true"/>
    <CONTROL id="minute"   x="461" y="126" width="40" height="20" label="0" show="false"/>

    <CONTROL id="sysIntroduce"   x="14" y="50" width="629" height="50" label="Please backup your Windows frequently when your Windows is in good condition. You can recovery your Windows with BootCare Windows Recovery from this backup file when your Windows is corrupted." show="true"/>
    <!--
    <CONTROL id="sysIntroduce1"   x="14" y="43" width="629" height="16" label="Please select an option and backup your system frequently when Windows is in good condition. Then you can" show="true"/>
    <CONTROL id="sysIntroduce2"   x="14" y="59" width="629" height="16" label="recover your system with BootCare Windows Recovery when your Windows is slow or corrupted, but your PC must" show="true"/>
    <CONTROL id="sysIntroduce3"   x="14" y="75" width="629" height="16" label="boots from Spotmau CD. " show="true"/>
    -->
    <CONTROL id="dlg" width="657" height="503" label="Windows Backup"/>
    <CONTROL id="backupTime"   x="14" y="345" width="627" height="65" label="Scheduled Backup" show="true"/>
    <CONTROL id="contents"  x="14" y="90" width="627" height="100" label="Backup Options" show="true"/>
    <CONTROL id="destination"   x="14" y="202" width="627" height="130" label="Target" show="true"/>

    <STRING id="sunday" value="Sunday       " translate="true" />
    <STRING id="monday" value="Monday       " translate="true" />
    <STRING id="tuesday" value="Tuesday      " translate="true" />
    <STRING id="wednesday" value="Wednesday    " translate="true" />
    <STRING id="thursday" value="Thursday    " translate="true" />
    <STRING id="friday"  value="Friday       " translate="true"/>
    <STRING id="saturday" value="Saturday       " translate="true" />
    <STRING id="everyday" value="Everyday     " translate="true" />
    <STRING id="str_time" value="%d : 00        " />

    <CONTROL id="_ckbxAuto" x="32" y="373" label="Scheduled Backup" />
    <CONTROL id="_chcDay"   x="212" y="372" />
    <CONTROL id="_chcTime"  x="352" y="372" />
    <CONTROL id="_btnSaveSetting"  x="508" y="372" width="90" height="23" label="Enable" />

    <CONTROL id="_ckbxSystem"   x="32" y="125" label="Windows Backup" />
    <CONTROL id="_ckbxDpt"   x="267" y="125" label="DPT Backup (Disk Partition Table)" />
    <CONTROL id="_ckbxMbr"   x="32" y="155" label="MBR Backup (Master Boot Record)" />
    <CONTROL id="_ckbxRegister"   x="267" y="155" label="Registry Backup" />

    <CONTROL id="pathName"   x="32" y="222" label="Save Path:" />
    <CONTROL id="remark"     x="32" y="272" label="Remark:" />

    <CONTROL id="_txclPath"  x="32" y="242" width="420" height="22"  />
    <CONTROL id="_txclRemark"  x="32" y="292" width="420" height="22"  />

    <CONTROL id="view"  x="508" y="242" width="90" height="23" label="Browse" />
    <CONTROL id="advanced"  x="357" y="461" width="90" height="23" label="More Settings" />
    <CONTROL id="btnHelp"  x="261" y="461" width="90" height="23" label="Help" />
    <CONTROL id="_btnBackupNow"  x="453" y="461" width="90" height="23" label="Backup Now" />
    <CONTROL id="cancel"  x="549" y="461" width="90" height="23" label="Exit" />
    <CONTROL id="line" x="9" y="450" width="629" height="1" />
    
    <CONTROL id="_ckbxTurnOffWhenFinish"  x="32" y="423"  label="Shutdown when finished" />
    <!--信息提示-->
    <STRING id="mb_message1" value="Please select the Backup Options and target." translate="true" />
    <STRING id="mb_message2" value="Add scheduled backup successfully." translate="true"/>
    <STRING id="mb_message3" value="Fail to save scheduled backup. " translate="true" />
    <STRING id="mb_message4" value="Delete scheduled backup successfully." translate="true" />
    <STRING id="mb_message5" value="Please select correct save path." translate="true" />
    <STRING id="mb_message6" value="Backup content couldn't be blank." translate="true" />
    <STRING id="mb_message7" value="MBR backup is OK" translate="true" />
    <STRING id="mb_message8" value="Register backup is OK" translate="true" />
    <STRING id="mb_message9" value="DPT backup is OK" translate="true" />
    <STRING id="mb_message10" value="The available space is not enough. Continue or not?" translate="true" />
    <STRING id="mb_message11" value="Message" translate="true" />
    <STRING id="mb_message12" value=" Windows backup is OK" translate="true" />
    <STRING id="mb_message13" value="Image file cannot be saved in Windows partition, please select other partition." translate="true" />
    <STRING id="dlg1" value="Windows backup" translate="true" />
    <STRING id="dlg2" value="Processing .." translate="true" />
    <PATH id="helpPath" value="../../help/help.chm" />
    <STRING id="helpContent" value="::/Self_Service/WinCare/Backup_Recovery/Windows_System_Backup.htm"/>
    <STRING id="mb_message14" value="You have not enabled Scheduled Backup. Do you want to enable it now?" translate="true" />
    <STRING id="mb_message15" value="The system backup files have already existed, are you sure to overwrite them?" translate="true" />


  </GROUP>
  <!-- 数据备份 UI -->
  <!-- 数据备份 UI -->
  <GROUP value="DataBackupDlg">
    <CONTROL id="dlg" width="716" height="644" label="Folder Backup" />
    <!--
    <CONTROL id="notebook"        x="8" y="41" width="599" height="539" />
    -->
    <CONTROL id="box"  x="8" y="36" width="698" height="599" label="" />
    <CONTROL id="backupType"  x="15" y="107" width="682" height="85" label="Step 1: Select the backup type"/>
    <CONTROL id="newBackup"  x="25" y="132" label="Create a new backup file (All files are backed up.)" />
    <CONTROL id="increment"  x="25" y="152" width ="670" height="18" label="Incremental Backup (This step is base on your previous backed up file. Only modified or added files are backed up. " />
    <CONTROL  id="increment2" x="158" y ="171" label="The will save your time.)"/>
    <CONTROL id="pageFully"       x="10" y="196" width="688" height="446" />
    <CONTROL id="pageIncreasely"  x="10" y="196" width="688" height="446" />

    <CONTROL id="introduce_full" x="15" y="50" width="682" height="58" label="If you want to create a backup, please first select “Create a new backup file” and choose the file which you want to backup. Then type in the name of the backup file and select the saving location. Next, set the auto-backup scheme (You can skip this step if you don’t need auto-backup). Then, please click the “Backup Now” button to start backing up."/>
    <CONTROL id="introduce_increment" x="15" y="50" width="682" height="58" label="If you want to make incremental backup of your created backup (only modified or added files are backed up, compared to the last backup),  please first select " />

    <STRING id="folder_backup_n" value="folder_backup_n.png" />
    <STRING id="folder_backup_s" value="folder_backup_s.png" />
    <RECT id="miniRect" x="670" y="5" width="18" height="15" />
    <RECT id="cancelRect" x="689" y="5" width="19" height="15" />
    <POINT id="movePoint" x="715" y="36" />

  </GROUP>

  <!--数据完全备份-->
  <GROUP value="DataBackupDlg_Backup">

    <CONTROL id="minute"   x="430" y="331" width="40" height="20" label="0" show="false"/>

    <CONTROL id="fullBackupIntroduce"   x="5" y="0" width="575" height="30" label="Full Backup can help you backup all the selected files. It may take you a long time if there are a large number of data to backup." show="false"/>

    <CONTROL id="sourceFiles"  x="5" y="0" width="682" height="185" label="Step 2: Select backup files" />
    <CONTROL id="_myDirCtrl"  x="10" y="25" width="672" height="150" />

    <CONTROL id="destination"   x="5" y="190" width="682" height="112" label="Step 3: Save to" />

    <CONTROL id="backupTime"   x="5" y="310" width="682" height="55" label="Step 4: Scheduled" />

    <STRING id="sunday" value="Sunday       " translate="true" />
    <STRING id="monday" value="Monday       " translate="true" />
    <STRING id="tuesday" value="Tuesday      " translate="true" />
    <STRING id="wednesday" value="Wednesday    " translate="true" />
    <STRING id="thursday" value="Thursday    " translate="true" />
    <STRING id="friday"  value="Friday       " translate="true"/>
    <STRING id="saturday" value="Saturday       " translate="true" />
    <STRING id="everyday" value="Everyday     " translate="true" />
    <STRING id="str_time" value="%d : 00        " />
    <PATH id="helpPath" value="../../help/help.chm" />
    <STRING id="helpContent" value="::/Self_Service/WinCare/Backup_Recovery/Data_Backup.htm"/>
    
    <CONTROL id="_ckbxAuto"   x="15" y="335" label="Scheduled Backup" />
    <CONTROL id="_chcDay"   x="165" y="330"/>
    <CONTROL id="_chcTime"   x="301" y="330" />
    <CONTROL id="_btnSaveSetting"  x="492" y="330" width="90" height="23" label="Enable" />

    <CONTROL id="leftLabel"  x="15" y="10" label="Your files/folders:" show="false" />
    <CONTROL id="rightLabel"  x="345" y="13" label="The files/folders you have selected:" show="true"/>


    <CONTROL id="taskName"  x="15" y="205" label="Name:" />
    <CONTROL id="pathName"  x="15" y="250" label="Save Path:" />
    <CONTROL id="remark"  x="15" y="300" label="Remark:" />

    <CONTROL id="_txclFileName"  x="15" y="220" width="467" height="22"  />
    <CONTROL id="_txclPath"  x="15" y="270" width="467" height="22"  />
    <CONTROL id="_txclRemark"  x="15" y="320" width="368" height="22"  show="fault"/>

    <CONTROL id="view"  x="490" y="270" width="90" height="23" label="Browse" />
    <CONTROL id="btnHelp"  x="300" y="409" width="90" height="23" label="Help" />
    <CONTROL id="advanced"  x="396" y="409" width="90" height="23" label="More Settings" />
    <CONTROL id="_btnBackupNow"  x="492" y="409" width="90" height="23" label="Backup Now" />
    <CONTROL id="cancel"  x="588" y="409" width="98" height="23" label="Cancel" />
    <CONTROL id="_ckbxTurnOffWhenFinish"  x="15" y="375" label="Shutdown when finished" />
    <CONTROL id="line" x="5" y="400" width="680" height="1" />
    <!--提示信息-->
    <STRING id="dlg1" value="Folder backup" translate="true" />
    <STRING id="dlg2" value="Processing .." translate="true" />

    <STRING id="mb_message1" value="Choose a save path" translate="true" />
    <STRING id="mb_message2" value="" translate="true" />
    <STRING id="mb_message3" value="Please select the source and target." translate="true" />
    <STRING id="mb_message4" value="The path is invalid." translate="true" />
    <STRING id="mb_message5" value="Add scheduled backup successfully." translate="true" />
    <STRING id="mb_message6" value="Fail to save scheduled backup." translate="true" />
    <STRING id="mb_message7" value="Delete scheduled backup successfully." translate="true" />
    <STRING id="mb_message8"  value="Please select the source and target." translate="true"/>
    <STRING id="mb_message9" value="The path is invalid." translate="true" />
    <STRING id="mb_message10" value="The name is existing, please reenter." translate="true" />
    <STRING id="mb_message11" value="Backup successfully!" translate="true" />
    <STRING id="mb_message12" value="Backup unsuccessfully!" translate="true" />
    <STRING id="mb_message13" value="The free space is not enough, continue or not?" translate="true" />
    <STRING id="mb_message14" value="Message" translate="true" />
    <STRING id="mb_message15" value="The task path can not be source file directory or its subdirectory, please select other path." translate="true" />
    <STRING id="mb_message16" value="Message" translate="true" />
    <STRING id="mb_message17" value="You have not enabled Scheduled Backup. Do you want to enable it now?" translate="true" />
    <STRING id="mb_message18" value="Do you want to detect weather your spare is enough first? If your files is too many it you take you severy minintes!" translate="true" />
    <STRING id="mb_message19" value="The free space is not enough, data backup unsuccessfully!" translate="true" />
  </GROUP>

  <!-- 数据增量备份 -->
  <GROUP value="DataBackupDlg_Increace">
    <CONTROL id="minute"   x="430" y="331" width="40" height="20" label="0" show="false"/>

    <CONTROL id="increaceBackupIntroduce"   x="5" y="5" width="575" height="45" label="Incremental Backup can help you make incremental backup according to the full backup your select. This option will only backup the files changed after the full backup (including the modified files, the added files, and the deleted files)." show="fault"/>

    <CONTROL id ="source" x="5" y="0" width="682" height="300" label="Step 2: Please select the previous backup file for incremental backup" />
    <CONTROL id="_myXmlCtrl" x="15" y="55" width="672" height="233" />
    <CONTROL id="_txclDepend"  x="15" y="25" width="467" height="22"  />
    <CONTROL id="view"  x="490" y="25" width="90" height="23" label="Browse" />

    <CONTROL id="backupTime"   x="5" y="310" width="682" height="55"  label="Step 3: Scheduled" />
    <STRING id="sunday" value="Sunday       " translate="true" />
    <STRING id="monday" value="Monday       " translate="true" />
    <STRING id="tuesday" value="Tuesday      " translate="true" />
    <STRING id="wednesday" value="Wednesday    " translate="true" />
    <STRING id="thursday" value="Thursday    " translate="true" />
    <STRING id="friday"  value="Friday       " translate="true"/>
    <STRING id="saturday" value="Saturday       " translate="true" />
    <STRING id="everyday" value="Everyday     " translate="true" />
    <STRING id="str_time" value="%d : 00        " />
    <PATH id="helpPath" value="../../help/help.chm" />
    <STRING id="helpContent" value="::/Self_Service/WinCare/Backup_Recovery/Data_Backup.htm"/>

    <CONTROL id="_ckbxAuto"   x="15" y="335" label="Scheduled Backup" />
    <CONTROL id="_chcDay"   x="165" y="330"/>
    <CONTROL id="_chcTime"   x="301" y="330" />
    <CONTROL id="_btnSaveSetting"  x="492" y="330" width="90" height="23" label="Enable" />
    <CONTROL id="dependFile"  x="15" y="165" label="Please select the previous backup file for incremental backup:" show="fault"/>

    <CONTROL id="remark"  x="5" y="430" label="Remark:" />
    <CONTROL id="_txclRemark"  x="5" y="445" width="483" height="22" show="fault"/>

    <CONTROL id="btnHelp"  x="300" y="409" width="90" height="23" label="Help" />
    <CONTROL id="advanced"  x="396" y="409" width="90" height="23" label="More Settings" />
    <CONTROL id="_btnBackupNow"  x="492" y="409" width="90" height="23" label="Backup Now" />
    <CONTROL id="cancel"  x="588" y="409" width="98" height="23" label="Cancel" />
    <CONTROL id="_ckbxTurnOffWhenFinish"  x="15" y="375" label="Shutdown when finished" />
    <CONTROL id="line" x="5" y="400" width="680" height="1" />

    <!--提示信息-->
    <STRING id="caption" value="Select a tsk file:" translate="true" />
    <STRING id="wildcard" value="tsk files (*.tsk)|*.tsk" translate="true" />
    <STRING id="dlg1" value="Folder increasely backup" translate="true" />
    <STRING id="dlg2" value="Processing .." translate="true" />

    <STRING id="mb_message1" value="Your backup file may be damaged." translate="true" />
    <STRING id="mb_message2" value="Backup content couldn't be blank." translate="true" />
    <STRING id="mb_message3" value="Add scheduled backup successfully." translate="true" />
    <STRING id="mb_message4" value="Fail to save scheduled backup." translate="true" />
    <STRING id="mb_message5" value="Delete scheduled backup successfully." translate="true" />
    <STRING id="mb_message6" value="Backup content couldn't be blank." translate="true" />
    <STRING id="mb_message7" value="Increment backup successfully!" translate="true" />
    <STRING id="mb_message8" value="Increment backup unsuccessfully!" translate="true" />
    <STRING id="mb_message9" value="Message" translate="true" />
    <STRING id="mb_message10" value="You have not enabled Scheduled Backup. Do you want to enable it now?" translate="true" />
    <STRING id="mb_message11" value="Do you want to detect weather your spare is enough first? If your files is too many it you take you severy minintes!" translate="true" />
    <STRING id="mb_message12" value="The available space is not enough. Continue or not?" translate="true" />
    <STRING id="mb_message13" value="The free space is unenough, increment backup unsuccessfully!" translate="true" />

  </GROUP>
  <!--数据恢复首界面-->
  <GROUP value="RecoverDlg">
    <CONTROL id="dlg" width="335" height="200" label="Folder Restore"/>
    <CONTROL id="introduction" x="22" y="30" width="290" height="80" label="Folder Restore can help you recover data which is backed up by Folder Backup. You can recover any previous data you have backed up."/>
    <CONTROL id="selectAXml" x="100" y="110" width="130" height="28" label="Select a backup file"/>
    <CONTROL id="dataRecoverDlg" x="0" y="0" width="657" height="503" label="Folder Restore" />

    <!--提示信息-->
    <STRING id="mb_message1" value="Folder Restore" translate="true" />
    <STRING id="caption" value="Select a backup file" translate="true" />
    <STRING id="wildcard" value="tsk files (*.tsk)|*.tsk" translate="true" />
    <STRING id="mb_message1" value="Select the files from image to recover:" translate="true" />
  </GROUP>

  <!--数据恢复 UI-->
  <GROUP value="DataRecoverDlg">
    <STRING id="folder_restore_n" value="folder_restore_n.png" />
    <STRING id="folder_restore_s" value="folder_restore_s.png" />
    <RECT id="miniRect" x="612" y="5" width="18" height="15" />
    <RECT id="cancelRect" x="630" y="5" width="19" height="15" />
    <POINT id="movePoint" x="657" y="36" />

    <CONTROL id="dlg" width="657" height="503" />
    <CONTROL id ="box" x="8" y="36" width="641" height="458" label="" show="true" />
    <CONTROL id="m_myXmlCtrl" x="16" y="46" width="626" height="330" />
    <CONTROL id="recoverTo" x="16" y="386" label="Restore to.."/>
    <CONTROL id="m_rbNewFolder" x="16" y="409" label="Other localizations (Recommended)" />
    <CONTROL id="origin" x="16" y="437" label="Original location (This option will overwrite previous files.)" />
    <CONTROL id="m_txcFolder" x="241" y="408" width="305" height="22"  />
    <CONTROL id="m_btnBrowser" x="553" y="408" width="90" height="23" label="Browse" />
    <CONTROL id="recover" x="457" y="457" width="90" height="23" label="Restore" />
    <CONTROL id="cancel" x="553" y="457" width="90" height="23" label="Cancel" />
    <CONTROL id="help" x="361" y="457" width="90" height="23" label="Help"/> 
    
    <PATH id="helpPath" value="../../help/help.chm" />
    <STRING id="helpContent" value="::/Self_Service/WinCare/Backup_Recovery/Data_Recovery.htm"/>
    <!--提示信息-->
    <STRING id="dlg1" value="Folder Restore" translate="true" />
    <STRING id="dlg2" value="Processing .." translate="true" />

    <STRING id="mb_message1" value="Recover content should not be blank." translate="true" />
    <STRING id="mb_message2" value="The path should not be blank." translate="true" />
    <STRING id="mb_message3" value="Recover successfully!" translate="true" />
    <STRING id="mb_message4" value="Recover unsuccessfully!" translate="true" />
    <STRING id="mb_message5" value="Some files or folders have already existed, are you sure to overwrite them?" translate="true" />

  </GROUP>
  <!-- 辅助类 （高级设置）-->
  <GROUP value="AdvanceSetting">
    <CONTROL id="dlg"       x="0" y="0" width="600" height="400" label="More Settings" />
    <CONTROL id="backupSpeed"  x="10" y="20" width="570" height="100" label="Backup Speed" />
    <CONTROL id="rapidness"  x="40" y="50" label="Fast  (Less time, but takes up more space)" />
    <CONTROL id="normal" x="40" y="85" label="Normal  (Less space, but takes more time)" />
    <CONTROL id="splitImageFile"  x="10" y="125" width="570" height="180" label="Split Image file" />
    <CONTROL id="setTheSplitStyle"  x="40" y="170"  label="Set the type of split image file." />
    <CONTROL id="setSplitStyle" x="40" y="210"  label="Set the type of split image:" />
    <CONTROL id="settingAutomatically" x="40" y="255"  label="Set according to the space of your disk automatically." />
    <CONTROL id="_chcSplit"  x="240" y="210" label="Fast" />
    <CONTROL id="btnHelp"  x="298" y="330" width="90" height="23" label="Help" />
    <CONTROL id="ok"  x="394" y="330" width="90" height="23" label="OK" />
    <CONTROL id="cancel"  x="490" y="330" width="90" height="23" label="Cancel" />

    <STRING id="imageSize1" value="256MB                  " />
    <STRING id="imageSize2" value="512MB                  " />
    <STRING id="imageSize3" value="640MB                  " />
    <STRING id="imageSize4" value="768MB                  " />
    <STRING id="imageSize5" value="1.0G                   " />
    <STRING id="imageSize6" value="1.25GB                 " />
    <STRING id="imageSize7" value="1.5GB                  " />
    <STRING id="imageSize8" value="1.75GB                 " />
    <STRING id="imageSize9" value="2.0GB                  " />
    <STRING id="imageSize10" value="2.25GB                 " />
    <STRING id="imageSize11" value="2.5G                   " />
    <STRING id="imageSize12" value="2.75GB                 " />
    <STRING id="imageSize13" value="3.0GB                  " />
    <STRING id="imageSize14" value="3.25GB                 " />
    <STRING id="imageSize15" value="3.5GB                  " />
    <STRING id="imageSize16" value="3.75GB                 " />
    <PATH id="helpPath" value="../../help/help.chm" />
    <STRING id="helpContent" value="::/Self_Service/WinCare/Backup_Recovery/Backup_types.htm"/>

    <INT id="defaultSelect" value="7" />
    <INT id="imageSize1" value="256" />
    <INT id="imageSize2" value="512" />
    <INT id="imageSize3" value="640" />
    <INT id="imageSize4" value="768" />
    <INT id="imageSize5" value="1024" />
    <INT id="imageSize6" value="1280" />
    <INT id="imageSize7" value="1536" />
    <INT id="imageSize8" value="1792" />
    <INT id="imageSize9" value="2048" />
    <INT id="imageSize10" value="2304" />
    <INT id="imageSize11" value="2560" />
    <INT id="imageSize12" value="2816" />
    <INT id="imageSize13" value="3072" />
    <INT id="imageSize14" value="3328" />
    <INT id="imageSize15" value="3584" />
    <INT id="imageSize16" value="3840" />
  </GROUP>
  <!--辅助类 （保存自动任务设置）-->
  <GROUP value="SaveSettingDlg">
    <CONTROL id="dlg" width="440" height="330" label="Account information:" />
    <CONTROL id="accountIntroduce" x="10" y="5" width="410" height="90" label="You need to enter the Windows account and password when you enable the Scheduled Backup. If you haven't set your password, please go to Windows Account Management in the Control Panel to set one, and then enable the Scheduled Backup. Moreover, the Administrator/User account must be unrestricted. Or you cannot enable the Scheduled Backup in a restricted account." />
    <CONTROL id="accountInformation" x="10" y="95" width="410" height="155" label="Account information:" />
    <CONTROL id="accountName" x="40" y="125" label="Admin/User:"/>
    <CONTROL id="enterPassword" x="40" y="165" label="Enter password:" />
    <CONTROL id="reenterPassword" x="40" y="205" label="Confirm password:" />

    <CONTROL id="_tclName" x="190" y="120" width="200" height="22"  />
    <CONTROL id="_tclPassword" x="190" y="160" width="200" height="22"  />
    <CONTROL id="_tclvalidatePassword" x="190" y="200" width="200" height="22"  />

    <CONTROL id="_btnCommit" x="60" y="260" width="90" height="23" label="Apply"/>
    <CONTROL id="_btnReSet" x="165" y="260" width="90" height="23" label="Reset"/>
    <CONTROL id="_btnCancel" x="270" y="260" width="90" height="23" label="Cancel"/>
    <!-- 提示信息-->
    <STRING id="mb_message1" value="Account or the password should not be blank." translate="true" />
    <STRING id="mb_message2" value="The password disaccord!" translate="true" />

  </GROUP>
  <!--自定义控件类 （选择文件）-->
  <GROUP value="PathSelector">
    <!--3表示控件的左边约占三分之一,现在没用-->
    <INT id="leftSize" value="3" />
    <STRING id="mb_message1" value="Some items you selected exist." translate="true" />
    <CONTROL id="add" label="Add" x="159" y="36" show="false"/>
    <CONTROL id="delete" label="Delete" x="154" y="114" show="false"/>

  </GROUP>

  <!--自定义控件类 （镜像选择文件）-->
  <GROUP value="XmlCtrl">
    <!--4表示控件的左边约占四分之一,现在没用-->
    <CONTROL id="info1" x="0" y="5" label="Tasks:" show="true" />
    <CONTROL id="info2" x="157" y="5" label="Content:" show="true" />
    <INT id="leftSize" value="4" />
  </GROUP>
  <!--计划任务-->
  <GROUP value="DoTask">
    <STRING id="start" value="Start to perform the scheduled backup." translate="true" />
    <STRING id="end" value="Scheduled backup is completed successfully!" translate="true" />
  </GROUP>

</CONFIG>